Manuel PHP
Précédent |  | Suivant

# http_request_method_exists

(PECL)

http_request_method_exists -- Vérifie si la méthode de requête existe

## Description

int http_request_method_exists ( mixed method )

Vérifie si la méthode de requête est enregistrée (ou disponible, par défaut).

## Liste de paramètres

method

  nom ou l'ID de la méthode de requête

## Valeurs de retour

Retourne `TRUE` si la méthode de requête est connue, `FALSE` sinon.

Précédent | Sommaire | Suivant
http_put_stream | Niveau supérieur | http_request_method_name